Page MenuHomePhabricator

Factor dispatch logic out of maintenance script
Closed, ResolvedPublic

Description


Version: unspecified
Severity: major
Whiteboard: u=dev c=backend p=8

Details

Reference
bz68380

Event Timeline

bzimport raised the priority of this task from to High.
bzimport set Reference to bz68380.
bzimport added a subscriber: Unknown Object (MLST).
  • Bug 70036 has been marked as a duplicate of this bug. ***
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).Dec 1 2014, 2:33 PM
daniel awarded a token.Mar 6 2015, 9:35 PM
Tobi_WMDE_SW set Security to None.
Tobi_WMDE_SW renamed this task from [Dispatch via delayed job] Factor dispatch logic out of maintenance script to Factor dispatch logic out of maintenance script.Mar 24 2015, 1:50 PM

Why is this in review?

Change 198427 had a related patch set uploaded (by Adrian Lang):
Refactoring dispatchChanges.php

https://gerrit.wikimedia.org/r/198427

Change 198427 merged by jenkins-bot:
Refactoring dispatchChanges.php

https://gerrit.wikimedia.org/r/198427

hoo moved this task from Review to Done on the Wikidata-Sprint-2015-04-07 board.Apr 9 2015, 3:29 PM
hoo closed this task as Resolved.
hoo removed a project: Patch-For-Review.